@font-face {
  font-family: 'Outfit';
  src: url('../fonts/Outfit-Medium.eot');
  src: url('../fonts/Outfit-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Outfit-Medium.woff2') format('woff2'),
    url('../fonts/Outfit-Medium.woff') format('woff'),
    url('../fonts/Outfit-Medium.ttf') format('truetype'),
    url('../fonts/Outfit-Medium.svg#Outfit-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Medium.eot');
  src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Poppins-Medium.woff2') format('woff2'),
    url('../fonts/Poppins-Medium.woff') format('woff'),
    url('../fonts/Poppins-Medium.ttf') format('truetype'),
    url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-Regular.eot');
  src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Poppins-Regular.woff2') format('woff2'),
    url('../fonts/Poppins-Regular.woff') format('woff'),
    url('../fonts/Poppins-Regular.ttf') format('truetype'),
    url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url('../fonts/Poppins-SemiBold.eot');
  src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('../fonts/Poppins-SemiBold.woff') format('woff'),
    url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
    url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}


/* Reset css  */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Poppins';
}

ul {
  list-style: none;
}

ul,
li {
  margin: 0;
  padding: 0;
}

a {
  color: #000;
  transition: all 0.5s ease !important;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.sub-heading-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.common-sub-heading {
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  font-family: "Outfit";
  background-color: #008ecf;
  clip-path: polygon(12% 0, 100% 0%, 90% 100%, 0% 100%);
  width: fit-content;
  padding: 7px 30px 7px 40px;
  margin-bottom: 15px;
  position: relative;
}

.common-sub-heading-container {
  position: relative;
}

.common-sub-heading-container::before {
  content: '';
  background: url("../images/sub-heading-shape.png") no-repeat;
  background-size: cover;
  width: 73px;
  height: 58px;
  position: absolute;
  left: -20px;
  top: -12px;
  z-index: 99;
}


.sub-heading-shape {
  position: absolute;
  left: 0;
}

.common-heading {
  font-size: 38px;
  line-height: 50px;
  color: #4a4a4a;
  font-weight: 600;
}

.common-text {
  font-size: 16px;
  line-height: 30px;
  color: #1b1b1b;
}

.btn-outer {
  position: relative;
  width: fit-content;
}

.btn-outer::before {
  content: '';
  background: #2cb34a;
  clip-path: polygon(9% 0, 100% 0%, 91% 100%, 0% 100%);
  width: 104%;
  height: 100%;
  position: absolute;
  left: -3px;
  top: 0;
}

.btn-outer-2::before {
  background: #008ecf;
  width: 103%;
}


.common-btn {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  padding: 15px 45px;
  width: fit-content;
  background-color: #008ecf;
  clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 500;
  text-align: center;
  text-decoration: none !important;
  overflow: hidden;
  z-index: 1;
  transition: background-color 0.3s ease;
}

.common-btn::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: #2cb34a;
  clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
  transform: scaleX(0);
  transform-origin: left;
  z-index: -1;
  transition: transform 0.3s ease;
}

.common-btn img {
  width: 18px;
}

.common-btn:hover {
  color: #ffffff;
}

.common-btn:hover::before {
  transform: scaleX(1);
}

.common-btn:hover {
  box-shadow: 0 0 5px #a5a5a5;
}

.common-btn-2 {
  background: #2cb34a;
}

.common-btn-2:hover {
  color: #ffffff;
}

.common-btn-2::before {
  background-color: #008ecf;
}

.common-btn-3 {
  color: #3d3d3d;
  background: #ffffff;
}

.common-btn-3:hover {
  color: #ffffff;
}

.common-btn-3::before {
  background-color: #008ecf;
}

.animate {
  animation: slideDown 0.7s ease-in-out;
}

@keyframes slideDown {
  from {
    transform: translateY(-150%);
  }

  to {
    transform: translateY(0);
  }
}

.padding-0 {
  padding: 0;
}

.top-header {
  background-color: transparent;
  padding: 3px;
  position: relative;
  z-index: 99999;
}

.top-header::before {
  content: '';
  width: 63%;
  height: 100%;
  background: #008ecf;
  clip-path: polygon(3% 0%, 100% 0%, 100% 100%, 0% 100%);
  right: 0;
  top: 0;
  position: absolute;
}

.top-header-content {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 30px;
  position: relative;
  z-index: 1;
  padding: 5px 0;
}

.top-header-info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 15px;
  line-height: 24px;
  color: #ffffff;
  font-weight: 400;
  position: relative;
}

.top-header-info::before {
  content: '';
  background: #33a5d9;
  width: 2px;
  height: 90%;
  position: absolute;
  right: -15px;
  top: 0;
}

.top-header-info:last-child:before {
  display: none;
}

.top-header-info a {
  font-size: 15px;
  line-height: 24px;
  color: #ffffff;
  font-weight: 400;
}

.top-header-info img {
  width: 20px;
}



/* main header section css here  */
.main-header {
  position: fixed;
  padding: 7px 0;
  top: 0px;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #ffffff;
  transition: all 0.5s ease;
  border-top: 9px solid #2cb34a;
  border-bottom: 3px solid #2cb34a;
}

.logo-container {
  margin-right: -25px;
  position: relative;
  transition: all 0.5s ease;
}

.logo-container img {
  width: 290px;
  transition: all 0.5s ease;
}

.header-manu-container {
  margin-top: 30px;
  transition: all 0.5s ease;
}

.header-manu-container ul {
  margin-left: 50px;
  transition: all 0.5s ease;
}

.main-header ul li {
  margin-right: 35px;
  transition: all 0.5s ease;
}

.main-header ul li:last-child {
  margin-right: 0;
}

.main-header ul li a {
  font-size: 16px;
  color: #3d3d3d;
  font-weight: 400;
  padding: 0;
  text-transform: capitalize;
}

.header-btn-container {
  display: flex;
  align-items: center;
  justify-content: end;
  gap: 5px;
  margin-top: 30px;
  margin-left: -50px;
  transition: all 0.5s ease;
}

.header-btn-container .common-btn {}

.pos-fixed {
  top: 0;
  transition: all 0.5s ease;
  /* box-shadow: 0 0 5px #dddddd; */
}

.pos-fixed .logo-container img {
  width: 230px;
  position: relative;
  transition: all 0.5s ease;
}

.pos-fixed .header-manu-container {
  margin-top: 0;
}

.pos-fixed .header-btn-container {
  margin-top: 0;
}

/* .pos-fixed .header-manu-container ul {
  margin-left: 0px;
}

.pos-fixed.main-header ul li {
  margin-right: 30px;
} */

/* banner css here  */
.banner-sec {
  position: relative;
  margin-top: 90px;
}

.ms-slide::before {
  content: '';
  background: #2121219c;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.banner-img img {
  width: 100%;
}

.ms-slide-info {
  max-width: 875px;
  width: 100%;
  position: absolute !important;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.banner-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.banner-container .common-heading {
  font-size: 42px;
  letter-spacing: 0px;
  line-height: 64px;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}

.banner-container .common-text {
  color: #ffffff;
/*   max-width: 540px; */
}

.banner-btn-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
}

.banner-container .common-sub-heading {
  clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
}

.ms-skin-light-6 .ms-nav-next {
  background: url("../images/right-arrow.png") no-repeat !important;
  background-size: cover !important;
  border: 0 !important;
  width: 55px !important;
  height: 55px !important;
}

.ms-skin-light-6 .ms-nav-prev {
  background: url("../images/left-arrow.png") no-repeat !important;
  background-size: cover !important;
  border: 0 !important;
  width: 55px !important;
  height: 55px !important;
}

.ms-skin-light-6.round-skin .ms-nav-next,
.ms-skin-light-6.round-skin .ms-nav-prev,
.ms-skin-light-6.round-skin .ms-slide .ms-slide-vpbtn,
.ms-skin-light-6.round-skin .ms-video-btn {
  border-radius: 0 !important;
}

/* banner-bottom-sec */
.banner-bottom-sec {
  padding: 70px 0 0;
}

.banner-bottom-card {
  border-radius: 10px;
  filter: drop-shadow(0px 2px 9px rgba(0, 0, 0, 0.24));
  background-color: #008ecf;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  padding: 45px 15px;
  position: relative;
  z-index: 1;
	min-height: 100%;
}

.banner-bottom-card::before {
  content: '';
  background: #ffffff;
  width: 100%;
  height: 95%;
  border-radius: 10px;
  position: absolute;
  left: 0;
  z-index: -1;
}

.banner-bottom-sec .col-lg-3:nth-child(even) .banner-bottom-card {
  background-color: #2cb34a;
}

.banner-bottom-card-img {
  width: 88px;
  height: 88px;
  border-radius: 44px;
  background-color: #008ecf;
  display: flex;
  align-items: center;
  justify-content: center;
}

.banner-bottom-sec .col-lg-3:nth-child(even) .banner-bottom-card-img {
  background-color: #2cb34a;
}

.banner-bottom-card-img img {
  width: 40px;
}

.banner-bottom-card-heading {
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  font-weight: 600;
  text-align: center;
  padding: 15px 0;
}

.banner-bottom-card-text {
  font-size: 14px;
  line-height: 28px;
  color: #000000;
  font-weight: 400;
  text-align: center;
}

/* .who-we-are-sec */
.who-we-are-sec {
  background: url("../images/who-we-are-bg.png") no-repeat;
  background-size: 100% 100%;
  background-position: top;
  padding: 180px 0 0;
  margin-top: -100px;
  position: relative;
}

.who-we-are-sec::before {
  content: '';
  background: url("../images/who-we-are-shape-1.png") no-repeat;
  background-size: cover;
  width: 308px;
  height: 469px;
  position: absolute;
  right: 0;
  top: 100px;
}

.who-we-are-sec::after {
  content: '';
  background: url("../images/who-we-are-shape-2.png") no-repeat;
  background-size: cover;
  width: 68px;
  height: 180px;
  position: absolute;
  left: 0;
  bottom: 80px;
}

.who-we-are-sec-left .common-heading {
  padding: 10px 0 15px;
}

.who-we-are-sec-left .common-text {
  line-height: 26px;
}

.who-we-are-sec-left {
  margin-right: -40px;
  margin-top: 30px;
}

.who-we-are-sec-right img {
  margin-left: 30px;
}

.who-we-are-sec-left .half-li {
  margin: 35px -50px 25px 0;
}

.who-we-are-sec-left .half-li ul li {
  background-size: 24px !important;
  padding-bottom: 20px !important;
  background-position: top 0px left !important;
  font-size: 15px !important;
  color: #363636 !important;
  font-weight: 500 !important;
}

/* our-services-sec */
.our-services-sec {
  background: url("../images/our-service-bg.jpg") no-repeat;
  background-size: cover;
  padding: 100px 0 170px;
  overflow: hidden;
}

.our-services-sec .common-sub-heading-container::before {
  background: url("../images/sub-heading-shape-2.png") no-repeat;
  background-size: cover;
}

.our-services-sec .common-sub-heading {
  background: #ffffff;
  color: #008ecf;
}

.our-services-sec .common-heading {
  color: #ffffff;
  text-align: center;
  margin: 7px 0 15px;
}

.our-services-sec .common-text {
  color: #ffffff;
  text-align: center;
  max-width: 950px;
  margin: 0 auto;
}

.our-services-sec .container {
  max-width: 1920px;
}

.our-services-img {
  border-radius: 20px;
  height: 275px;
  object-fit: cover;
}

.service-slider {
  margin-top: 35px;
}

.service-slider-outer {
  margin: 0 -150px 0;
}

.our-services-card {
  position: relative;

}

.our-services-card-inner {
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
  background: #ffffff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 350px;
  height: 60px;
  padding: 10px 0;
  border-radius: 10px;
  transition: all 0.5s ease;
}

.our-services-card:hover .our-services-card-inner {
  height: 240px;
}

.our-services-card-heading {
  font-size: 16px;
  line-height: 24px;
  color: #434343;
  font-weight: 600;
}

.our-services-card:hover .our-services-card-heading {
  color: #008ecf;
}


.our-services-card-text {
  font-size: 14px;
  line-height: 24px;
  color: #434343;
  font-weight: 400;
  max-width: 278px;
  padding: 7px 0 20px;
  opacity: 0;
  display: none;
}

.our-services-card:hover .our-services-card-text {
  opacity: 1;
  display: block;
}

.our-services-card .btn-outer {
  display: none;
}

.our-services-card:hover .btn-outer {
  display: block;
}

.our-services-card .common-btn {
  padding: 10px 40px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #28a243;
}

.owl-theme .owl-dots .owl-dot span {
  background: #ffffff;
}





/* why-choose-sec */
.why-choose-sec {
  position: relative;
  z-index: 1;
  margin-top: -100px;
}

.why-choose-sec-inner {
  position: relative;
  background: #ffffff;
  padding: 70px 0 0;
  border-radius: 20px;
}

.why-choose-sec-inner::before {
  content: '';
  background: #28a243;
  width: 100%;
  height: 50px;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: -1;
  border-radius: 20px;
}

.why-choose-sec .common-text {
  max-width: 908px;
  margin: 0 auto;
}

.why-choose-card {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  position: relative;
}

.why-choose-card::before {
  content: '';
  background: #d7d7d7;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: -15px;
  left: 0;
}

.why-choose-card:last-child:before {
  display: none;
}

.why-choose-img {
  width: 82px;
  min-width: 82px;
  height: 82px;
  border-radius: 41px;
  background-color: #28a243;
  display: flex;
  align-items: center;
  justify-content: center;
}

.why-choose-img img {
  width: 40px;
}

.why-choose-heading {
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 33px;
  color: #363636;
  font-weight: 600;
}

.why-choose-text {
  font-size: 16px;
  line-height: 28px;
  color: #363636;
  font-weight: 400;
}

.why-choose-sec-right {
  display: flex;
  align-items: center;
  gap: 30px;
  flex-direction: column;
  margin-right: -30px;
}

/* it-works-sec */
.it-works-sec {
  padding: 250px 0 80px;
  background: url("../images/who-we-are-bg.png") no-repeat;
  background-size: cover;
  margin-top: -140px;
}

.it-works-sec-inner {
  position: relative;
}


.it-works-card {
  display: flex;
  align-items: center;
  flex-direction: column;
  text-align: center;
  position: relative;
}

.it-works-card::before {
  content: '';
  background: url("../images/it-works-card-shape.png") no-repeat;
  background-size: cover;
  width: 210px;
  height: 45px;
  position: absolute;
  right: -110px;
  top: 0;
}

.it-works-sec .col-lg-4:last-child .it-works-card::before {
  display: none;
}

.it-works-sec .col-lg-4:nth-child(2) .it-works-card::before {
  rotate: 15deg;
  top: 40px;
  right: -120px;
}


.it-works-card-img {
  background: url("../images/it-works-card-img.png") no-repeat;
  background-size: cover;
  width: 116px;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.it-works-card-img img {
  width: 45px;
}

.it-works-card-heading {
  font-size: 20px;
  line-height: 33px;
  color: #363636;
  font-weight: 600;
  margin: 20px 0 10px;
}

.it-works-card-text {
  font-size: 16px;
  line-height: 27px;
  color: #363636;
  font-weight: 400;
  text-align: center;
  max-width: 327px;
}

.it-works-sec .col-lg-4:nth-child(odd) .it-works-card {
  margin-top: 40px;
}

/* contact-sec */
.contact-sec {
  /* padding: 80px 0; */
  background: url("../images/contact-sec-bg.jpg") no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.contact-sec-inner {
  position: relative;
  padding: 80px 0;
}

.contact-shape {
  position: absolute;
  left: -110px;
  top: 20px;
}

.contact-sec-left {
  position: relative;
  z-index: 1;
  padding-left: 35px;
}

.contact-sec-left-top {
  display: flex;
  align-items: center;
  gap: 25px;
}

.contact-sec-left-top .common-heading {
  font-size: 36px;
  color: #ffffff;
}

.contact-sec-left .common-text {
  font-size: 20px;
  color: #ffffff;
  font-weight: 500;
  margin-top: 20px;
}

.ndis-logo-2 {
  width: 175px;
}

.contact-sec-right {
  display: flex;
  align-items: end;
  justify-content: end;
  gap: 20px;
  flex-direction: column;
  margin-left: -30px;
}

.contact-sec-right .common-btn {
  padding: 15px 52px;
}

.contact-sec-right .common-btn-3 {
  padding: 15px 45px;
}

/* testimonial-sec */
.testimonial-sec {
  padding: 100px 0;
  background: url("../images/testimonial-bg.png") no-repeat;
  background-size: cover;
  overflow: hidden;
}

.testimonial-left .quote-icon {
  width: 62px;
  margin-bottom: 20px;
}

.testimonial-left {
  margin-right: -5px;
}

.testimonial-right {
  margin-right: -250px;
}

.sp-testimonial-free-section.swiper-initialized,
.sp-testimonial-free-section:not(.swiper-initialized, .tfree-layout-grid) {
  margin-bottom: 0 !important;
  padding-bottom: 50px !important;
}

#sp-testimonial-free-wrapper-16 .sp-testimonial-free {
  background: #ffffff !important;
  border-radius: 20px 20px 20px 0 !important;
  padding: 25px 15px 35px;
  position: relative;
  margin-bottom: 70px;
}

#sp-testimonial-free-wrapper-16 .sp-testimonial-free::before {
  content: '';
  background: #ffffff;
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: -40px;
  left: 0;
  clip-path: polygon(100% 0, 0 0, 0 100%);
}

#sp-testimonial-free-wrapper-16 .sp-testimonial-free-section .sp-testimonial-client-image {
  position: absolute;
  bottom: -65px;
  left: 35px;
  margin: 0 !important;
}

#sp-testimonial-free-wrapper-16 .sp-testimonial-free-section .sp-testimonial-client-image img {
  width: 51px;
  height: 51px;
}

.sp-testimonial-free-section .sp-testimonial-client-testimonial p {
  padding: 0 !important;
  font-size: 15px !important;
  line-height: 26px !important;
  color: #1a1a1a !important;
  font-weight: 400 !important;
  text-align: left !important;
}

#sp-testimonial-free-wrapper-16 .sp-testimonial-free-section .sp-testimonial-client-name {
  position: absolute;
  bottom: -45px;
  left: 100px;
  margin: 0 !important;
  font-size: 17px !important;
  line-height: 26px !important;
  color: #1a1a1a !important;
  font-weight: 600 !important;
}

#sp-testimonial-free-wrapper-16 .sp-testimonial-free-section .sp-testimonial-client-designation {
  position: absolute;
  bottom: -68px;
  left: 100px;
  margin: 0 !important;
  font-size: 14px !important;
  line-height: 26px !important;
  color: #1a1a1a !important;
  font-weight: 400 !important;
}

#sp-testimonial-free-wrapper-16 .sp-testimonial-free-section .sp-testimonial-client-rating {
  display: flex !important;
  position: absolute;
  bottom: 13px
}


/* footer */
.footer {
  position: relative;
  padding: 60px 0 0;
  position: relative;
  z-index: 1;
  background: url("../images/footer-bg.png") no-repeat;
  background-size: cover;
}

.footer-top-img {
  display: flex;
  align-items: center;
  gap: 30px;
}

.footer-top-sec {
  padding-bottom: 50px;
  position: relative;
}

.footer-top-sec::before {
  content: '';
  background: #686766;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 25px;
  left: 0;
}

.f-logo {
  width: 247px;
}

.ndis-logo {
  width: 300px;
}

.footer-text {
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
}

.footer-heading {
  font-size: 22px;
  line-height: 28px;
  color: #2cb34a;
  font-weight: 600;
  margin-bottom: 10px;
}

.footer ul {
  list-style: none;
  margin: 0;
  position: relative;
  z-index: 3;
}

.footer ul li {
  font-size: 16px;
  color: #ffffff;
  padding-bottom: 5px;
}

.footer ul li a {
  font-size: 16px;
  color: #ffffff;
}

.footer ul li a:hover {
  color: #008ecf;
  padding-left: 2px !important;
}

.f-sec-1 ul li {
  display: flex;
  align-items: start;
  gap: 10px;
  margin-bottom: 8px;
}

.f-sec-1 ul li img {
  width: 20px;
  margin-top: 3px;
}

.f-sec-2 {
  padding-left: 30px;
}

.f-sec-3 {
  padding-left: 20px;
}

.f-sec-4 {
  margin-left: -10px;
  margin-right: -20px;
}

.lower-footer {
  position: relative;
  font-size: 16px;
  color: #ffffff;
  padding: 15px 0;
  margin-top: 20px;
  text-align: center;
  z-index: 5;
  border-top: 2px solid #4d4d4d;
}

.lower-footer a {
  color: #ffffff;
}

.lower-footer a:hover {
  color: #008ecf;
}



/* scroll to top  */
.scroll-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  cursor: pointer;
  z-index: 9999;
  width: 50px;
  height: 50px;
  border-radius: 28px;
  background-color: #008ecf;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease;
}


.scroll-top img {
  width: 23px;
  animation: bounce2 2s ease infinite;
}


@keyframes bounce2 {

  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-10px);
  }

  60% {
    transform: translateY(-5px);
  }
}


/* banner css here */
.site-content,
.site-main .widecolumn {
  margin-left: 0px !important;
}

.page .entry-header,
.blog_page_header {
  background: url("../images/banner-img.jpg") #eee no-repeat !important;
  background-size: cover !important;
  max-width: 100% !important;
  padding: 150px 0 150px !important;
  margin: 95px 0 50px !important;
  position: relative;
  overflow: hidden;
  text-align: center;
}

.page .entry-header:before,
.blog_page_header:before {
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.page .entry-content {
  max-width: 100% !important;
  padding: 0px !important;
}

.content-area,
.content-sidebar {
  padding-top: 0px !important;
}

.page .entry-title,
.blog_page_title {
  color: #fff;
  position: relative;
  font-size: 32px;
  font-weight: 600;
  text-transform: none;
  z-index: 99;
  margin-bottom: 3px;
}

.breadcrumb-container {
  width: 100%;
  color: #ea0700;
  position: relative;
  font-size: 15px;
}

.breadcrumb-container a {
  color: #ea0700;
}

.page {
  margin-top: 0 !important;
}


/* inner page css  */
.inner_content p {
  margin-bottom: 0;
}

.inner_title {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
}

.inner_title strong {
  color: #28a243;
}

.inner_txt {
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.margin-top {
  margin-top: 48px;
}

.inner_list_txt {
  margin-top: 20px;
}

.inner_list_txt ul {
  padding: 0;
  margin: 0;
}

.half-li ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.half-li ul li {
  width: 49%;
}

.inner_list_txt ul li {
  background: url("../images/list-img.png");
  background-position: top 4px left;
  padding-left: 28px;
  background-repeat: no-repeat;
  background-size: 18px;
  font-size: 16px;
  color: #2b2b2b;
  font-weight: normal;
  list-style: none;
  padding-bottom: 6px;
}

.inner_bottm_sec {
  background: #008ecf;
  padding: 30px 20px;
  text-align: center;
}

.core-box {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 30px 20px;
  background: #fff;
  border-radius: 5px;
  min-height: 100%;
}

.core-box .inner_title{
	font-size: 20px;
}

.core-box img {
  width: 80px;
  padding-bottom: 20px;
}

.core-box_title {
  color: #131313;
  font-size: 20px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
}

.core-box_title strong {
  color: #28a243;
}

.core-box_txt {
  font-size: 14px;
  color: #2b2b2b;
  font-weight: normal;
  margin-top: 20px;
}

.m-top {
  margin-top: 20px;
}

/* contact page css  */

.contact_page_heading {
  color: #131313;
  font-size: 26px;
  text-transform: capitalize;
  font-weight: bold;
  position: relative;
}

.contact_page_heading strong {
  color: #28a243;
}

.contact_page_info {
  position: relative;
  color: #000;
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.contact-text a {
  transition: all 0.5s ease;
  text-decoration: none !important;
}

.contact-text strong {
  color: #000000;
  font-weight: 600;
}

.contact-img {
  background: #ffffff;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  padding-top: 10px;
}

.contact-img img {
  width: 22px;
}

.contact_right {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
  padding: 25px;
  border-radius: 5px;
}

/* thank you page   */
.thankyou-btn-container {
  display: flex;
  justify-content: center;
}

.thankyou-btn-container a {
  text-decoration: none !important;
}

.thankyou-text {
  font-size: 18px;
  font-weight: 500;
  padding-top: 20px;
}

/* 404 page */

.not_found-text {
  font-size: 18px;
  font-weight: 500;
  padding: 10px;
}

.back_btn {
  display: flex;
  justify-content: center;
  margin: 15px 0 60px;
}

.back_btn a {
  text-decoration: none !important;
}

/* footer_fixed_buttons css  */
.footer_fixed_buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}

.footer_btn1 {
  background: #008ecf;
  width: 50%;
  float: left;
  color: #fff !important;
  padding: 10px 0;
  text-decoration: none !important;
  text-transform: capitalize;
}

.footer_btn2 {
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  height: 44px;
  width: 44px;
  border-radius: 50%;
  padding-top: 9px;
}

.footer_btn2 img {
  width: 18px;
}

.footer_btn3 {
  background: #28a243;
  width: 50%;
  float: left;
  color: #fff !important;
  padding: 10px 0;
  text-decoration: none !important;
  text-transform: capitalize;
}



/* blog page css  */
.more-link {
  display: block;
  background: #008ecf;
  width: fit-content;
  margin: 15px 0;
  padding: 15px 25px;
  border-radius: 15px;
  color: #fff;
  text-transform: capitalize;
  transition: all 0.5s ease;
  text-decoration: none !important;
}

.more-link:hover {
  background: #28a243 !important;
  color: #fff !important;
}

.post .entry-title {
  font-size: 30px !important;
  font-weight: 600 !important;
}

.widget_block {
  position: relative;
}

.widget_block::before {
  content: '';
  width: 100%;
  height: 3px;
  background: #000;
  position: absolute;
  left: 0;
  top: -15px;
}

#block-8::before {
  content: none;
}

#block-7 {
  margin-bottom: 10px;
}

/* contact page  */
.contact-form-sec input {
  width: 100%;
  padding: 12px 10px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #efefef;
  background: #efefef;
  outline: none;
}

.contact-form-sec input:focus,
.contact-form-sec select:focus,
.contact-form-sec textarea:focus {
  border: 1px solid #28a243;
}

.contact-form-sec select {
  width: 100%;
  padding: 12px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid #efefef;
  background: #efefef;
  outline: none;
}

.contact-form-sec textarea {
  width: 100%;
  padding: 12px 12px 12px 20px;
  border-radius: 7px;
  color: #515151;
  font-size: 16px;
  height: 90px;
  border: 1px solid #efefef;
  background: #efefef;
}

.contact-form-sec input[type="submit"] {
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  border-radius: 5px;
  width: fit-content;
  background-color: #008ecf;
  padding: 13px 50px;
  transition: all 0.5s ease;
}

.contact-form-sec input[type="submit"]:hover {
  background-color: #28a243;
}

.contact-form-sec p {
  margin-bottom: 0 !important;
}

/* inner form css here  */
.inner-form-container a {
  text-decoration: none !important;
}

.inner-form-page .inner_txt a {
  text-decoration: none;
}

.inner-form-label {
  font-size: 17px;
  font-weight: 500;
}

.inner-form-label p {
  margin-bottom: 8px;
}

.inner-form-input input {
  width: 100%;
  border: 1px solid #008ecf;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
}

.inner-form-textarea textarea {
  width: 100%;
  border: 1px solid #008ecf;
  border-radius: 10px;
  color: #2b2b2b;
  padding: 10px 20px;
  height: 100px;
}

.inner-form-container {
  margin-top: 30px;
  padding: 40px 30px;
  border-radius: 20px;
  box-shadow: 0 0 5px #dfdfdf;
}

.inner-form-heading p {
  margin-bottom: 0;
}

.inner-form-heading {
  color: #131313;
  font-size: 26px;
  line-height: 1.2;
  font-weight: bold;
  position: relative;
  padding-bottom: 12px;
}

.inner-form-heading strong {
  color: #28a243;
}

.inner-form-heading::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 12px;
  width: 30px;
  height: 3px;
  background: #28a243;
}

.inner-form-radio .wpcf7-list-item {
  display: block;
  margin: 0;
}

.inner-form-text {
  font-size: 17px;
  text-align: center;
  font-weight: 600;
}

.inner-form-submit-btn {
  display: flex;
  justify-content: center;
}

.inner-form-submit-btn input[type="submit"] {
  font-size: 16px;
  color: #ffffff;
  font-weight: 500;
  border-radius: 27px;
  padding: 15px 40px;
  text-align: center;
  transition: all 0.5s ease;
  background: #008ecf;
}

.inner-form-submit-btn input[type="submit"]:hover {
  background: #28a243;
}

.inner-form-submit-btn .wpcf7-spinner {
  display: none;
}

.inner_separator {
    background: #2cb34a;
    display: flex;
    flex-direction: column;
    align-items: center;
	text-align: center;
    gap: 7px;
    padding: 30px;
    margin-top: 48px;
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
}

.rmp-container .rmp-menu-title .rmp-menu-title-image {
	width: 200px;
	padding: 20px;
	background: #fff;
	border-radius: 10px;
}

/* mediaquery start here */

@media only screen and (min-width : 300px) and (max-width : 1023px) {
    .top-header {
        display: none;
    }

    .header-mid {
        display: none;
    }

    .header-right {
        display: none;
    }

    .animate {
		animation: none;
	}
	.banner-sec {
		margin-top: 85px;
	}
	.banner-sec .container {
        width: auto;
    }

	.logo-container img {
		width: 165px;
	}
	.common-sub-heading {
		font-size: 14px;
		line-height: 24px;
		padding: 7px 20px 7px 30px;
	}
	.banner-container .common-heading {
		font-size: 26px;
		line-height: 36px;
		margin-bottom: 10px;
	}
	.banner-container .common-text {
		line-height: 22px;
	}
	.ms-slide .ms-slide-bgcont img, .ms-container, .ms-inner-controls-cont {
		object-fit: cover;
	}
	.banner-btn-container {
		gap: 10px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 15px 30px;
		font-size: 15px;
	}
	.pos-fixed .logo-container img {
		width: 165px;
	}
	.banner-bottom-sec {
		padding: 50px 0 0;
	}
	.who-we-are-sec{
		overflow: hidden;
	}
	.who-we-are-sec {
		padding: 130px 0 0;
	}
	.who-we-are-sec-left {
		margin-right: 0;
	}
	.common-heading {
		font-size: 26px;
		line-height: 36px;
	}
	.who-we-are-sec-left .half-li {
		margin: 25px 0px 5px 0;
	}
	.half-li ul li {
		width: 100%;
	}
	.our-services-sec {
		padding: 60px 0 140px;
	}
	.why-choose-sec-right {
		margin-right: 0;
	}	
	.why-choose-sec{
		overflow: hidden;
	}
	.it-works-card::before{
		display: none;
	}
	.it-works-sec {
		padding: 200px 0 80px;
	}
	.contact-sec{
		overflow: hidden;
	}
	.contact-sec-left-top {
		align-items: start;
		flex-direction: column;
		gap: 20px;
	}
	.contact-sec-left-top .common-heading {
		font-size: 26px;
	}
	.contact-sec-left-top {
		align-items: start;
		flex-direction: column;
		gap: 20px;
	}
	.contact-sec-right {
		align-items: start;
		margin-left: 35px;
	}
	.testimonial-right {
		margin-right: 0;
	}
	.f-logo {
		width: 160px;
	}
	.footer{
		overflow: hidden;
	}
	.ndis-logo {
		width: 165px;
	}
	.footer-top-img {
		gap: 20px;
	}
	.f-sec-2 {
		padding-left: 0;
	}
	.f-sec-3 {
		padding-left: 0;
	}
	.f-sec-4 {
		margin-left: 0;
		margin-right: 0;
	}
	.scroll-top {
		bottom: 3rem;
		right: 1rem;
	}
	.lower-footer {
		padding: 15px 0 60px;
	}

	.page .entry-header, .blog_page_header {
		padding: 90px 0 90px !important;
		margin: 85px 0 50px !important;
	}
	.inner-form-container {
		padding: 30px 10px;
	}
}

@media only screen and (max-width : 320px) {}

/* mobile screen  iphone SE */
@media only screen and (min-width : 321px) and (max-width : 480px) {}

/* mobile screen rotate */
@media only screen and (min-width : 481px) and (max-width : 767px) {}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
	.who-we-are-sec {
		padding: 130px 0 60px;
	}
	.contact-sec-right {
		margin-left: -2px;
	}
	.contact-sec-right .common-btn {
		padding: 15px 30px;
	}
	.contact-sec-right .common-btn-3 {
		padding: 15px 30px;
	}
	.f-logo {
		width: 150px !important;
	}
	.ndis-logo {
		width: 170px !important;
	}
	
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
	.who-we-are-sec {
		padding: 130px 0 60px;
	}
	.contact-sec-right {
		margin-left: -2px;
	}
	.contact-sec-right .common-btn {
		padding: 15px 30px;
	}
	.contact-sec-right .common-btn-3 {
		padding: 15px 30px;
	}
		.f-logo {
		width: 150px !important;
	}
	.ndis-logo {
		width: 170px !important;
	}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {}

/* ipad screen  */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
	.who-we-are-sec {
		padding: 130px 0 60px;
	}
	.contact-sec-right {
		align-items: start;
		margin-left: 0;
		margin-right: -30px;
	}
	.contact-sec-right .common-btn-3 {
		padding: 15px 35px;
	}
}

/* ipad rotate */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
	 .top-header {
        display: none;
    }

    .header-mid {
        display: none;
    }

    .header-right {
        display: none;
    }

    .animate {
		animation: none;
	}
	.banner-sec {
		margin-top: 85px;
	}
	.banner-sec .container {
        width: auto;
    }

	.logo-container img {
		width: 165px;
	}
	.common-sub-heading {
		font-size: 14px;
		line-height: 24px;
		padding: 7px 20px 7px 30px;
	}
	.banner-container .common-heading {
		font-size: 26px;
		line-height: 36px;
		margin-bottom: 10px;
	}
	.banner-container .common-text {
		line-height: 22px;
	}
	.ms-slide .ms-slide-bgcont img, .ms-container, .ms-inner-controls-cont {
		object-fit: cover;
	}
	.banner-btn-container {
		gap: 10px;
		margin-top: 20px;
	}
	.common-btn {
		padding: 15px 30px;
		font-size: 15px;
	}
	.pos-fixed .logo-container img {
		width: 165px;
	}
	.who-we-are-sec {
		padding: 145px 0 50px;
	}
	.contact-sec .col-lg-10 {
		width: 75%;
	}
	.contact-sec-right {
		margin-left: 0;
		margin-right: -65px;
	}
	.f-logo {
		width: 200px;
	}
	.ndis-logo {
		width: 250px;
	}
	.common-heading {
		font-size: 30px;
		line-height: 40px;
	}
	.page .entry-header, .blog_page_header {
		margin: 86px 0 50px !important;
	}
	
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {}

@media screen and (min-width: 1424px) {}

@media screen and (min-width: 1624px) {}

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 2048px) {}

@media screen and (min-width: 2550px) {}



@media (min-width: 1025px) and (max-width: 1199px) {}